@charset "UTF-8";

#header{position:relative; width:970px;margin:8px auto 0px; height:56px; overflow:hidden; z-index:100;font-family: 'Abel', sans-serif;letter-spacing:0.5px;font-weight:100;}
.header_inner{position:absolute; width:922px; padding:24px 38px 0px 38px;}
.header_inner:after{content:''; display:block; clear:both;}
.header_inner .logo{position: relative; float:left; width:182px; overflow:hidden; z-index:10;}
.header_inner .header_nav{float:right;}
.header_inner .header_nav:after{content:''; display:block; clear:both;}
.header_inner #gnb{float:left;}
.header_inner #gnb:after{content:''; display:block; clear:both;}
.header_inner .one_depth{float:left; position:relative; padding:0px 20px; line-height:24px; z-index:100; height:193px;}
/*  .header_inner .one_depth:after{content:''; display:block; position:absolute; top:10px; left:1px; height:9px; width:1px; background:#b0a8a3;}   메뉴사이에 par 넣는 법 */
.header_inner .one_depth:first-child:after{display:none;}
.header_inner .one_depth a{font-size:18px; color:#fff; font-weight:bold;line-height:24px;}
.header_inner .sub_nav{position:absolute; top:30px; left:0px; right:0px; z-index:100; height:164px;}
.header_inner .sub_nav li{ text-align:center; position:relative;}
.header.on .header_inner .sub_nav a{font-size:14px; color:#666;letter-spacing:0.75px;line-height:24px;}
.header_inner .header_bg{position:absolute; height:317px; width:0px; top:0px; bottom:0px}
.header_inner .header_bg.left_bg{left:0px; background:url('../img/header_bg_left.png') right 0 no-repeat;}
.header_inner .header_bg.right_bg{right:0px; background:url('../img/header_bg_right.png') left 0 no-repeat;}
/*DEL*/
.header_inner .language_btn{float:left; width:47px; height:32px; background:url('http://www.hyundai-dvp.com/resource/images/common/language_btn.png') left 0 no-repeat; text-indent:-9999px; margin-left:4px; position:relative; z-index:100;}
/*DEL*/
.header_inner .all_view{display:inline-block; width:31px; height:32px; background:url('http://www.hyundai-dvp.com/resource/images/common/all_view.png') left 0 no-repeat; text-indent:-9999px; margin-left:4px; position:relative; z-index:100;}

#header.header.on{background:#fff; overflow:visible}
.header.on .header_inner{background:#fff;}
.header.on .logo img{display:block; margin-left:-200px;}/*서브드롭네비 켜졌을때 로고  */  
.header.on .one_depth a{color:#333}
.header.on .one_depth a:hover{color:#0000CC}
.header.on .sub_nav a{line-height:7px;}
.header.on .language_btn{background-position:-47px 0px;}
.header.on .all_view{background-position:-31px 0px;}



/* 레이아웃 */
#container{margin-top:-64px;}
#content{ min-width:900px; padding-top:43px; padding-bottom:200px;}

.page_spot{ height:338px; min-width:900px; background:no-repeat center 0; }
.page_spot.fixed{padding-bottom:50px;}
/*DEL*/
.company .page_spot{background-image:url('../img/main_img_01.jpg')}
.business .page_spot{background-image:url(http://www.hyundai-dvp.com/resource/images/business/page_title_bg.jpg)}
.ir .page_spot{background-image:url(http://www.hyundai-dvp.com/resource/images/ir/page_title_bg.jpg)}
.sustainability .page_spot{background-image:url(http://www.hyundai-dvp.com/resource/images/sustainability/page_title_bg.jpg)}
.newsroom .page_spot{background-image:url(http://www.hyundai-dvp.com/resource/images/newsroom/page_title_bg.jpg)}
.customer .page_spot{background-image:url(http://www.hyundai-dvp.com/resource/images/customer/page_title_bg.jpg)}
.etc .page_spot{background-image:url(http://www.hyundai-dvp.com/resource/images/etc/page_title_bg.jpg)}
.noscroll{overflow-x:hidden; overflow-y:hidden;}


.section{width:960px; margin:0px auto;}
.full_section{width:100%; min-width:960px;}
.full_section .section_inner{width:960px; margin:0px auto;}



/* 신규생성 2017-02-16*/

.mcon{ height:900px; min-width:900px; background:no-repeat center 0; }
.main .mcon{background-image:url('../img/main_img_01.jpg')}

.visual_txt {position:absolute;top:217px;left:50%;width:900px;margin-left:-450px;text-align:center;}
.visual_txt .tit01 {font-family: 'Roboto', sans-serif; font-weight:400;font-size:88px;line-height:190px;color:#fff;text-align:center;letter-spacing:-4px;}
.visual_txt .tit02 {font-family: 'Abel', sans-serif; font-size:20px;line-height:20px;width:100%;color:#fff;text-align:center;}

.main .mcon .contents {position:absolute;top:650px;width:100%;background: url("../img/mcon_bg.png") repeat;}
.main .mcon .contents .wrap {width:900px;height:252px;margin:0 auto;padding:23px 0 38px 0;font-family: 'Abel', sans-serif; font-size:14px;line-height:18px;}
.con01 {position:relative;display:inline-block;vertical-align:top;width:273px;color:#fff;margin:0;}
.con02 {position:relative;display:inline-block;vertical-align:top;width:273px;margin:0 36.5px;color:#fff;}
.con03 {position:relative;display:inline-block;width:273px;color:#fff;}
.main .mcon .contents .wrap h3 {margin-bottom:24px;font-family: 'Roboto', sans-serif; font-weight:300;font-size:20px;line-height:50px;width:100%;border-bottom:1px solid #fff;color:#fff;}
.main .mcon .contents .wrap a.more {position:absolute;top:150px;left:0;font-family: 'Abel', sans-serif; font-size:12px;padding:2px 7px;line-height:18px;color:#fff;border:1px solid #fff;}
.main .mcon .contents .wrap a.more_bbs {position:absolute;top:17px;right:0;font-family: 'Roboto', sans-serif; font-size:28px;line-height:18px;color:#fff; font-weight:300;}
.main .mcon .contents .wrap img {position:absolute;top:74px;right:7px;}
.con03 ul li a{padding-left:10px;background:url('../img/con03_li.png') left 8px no-repeat;color:#fff;}





/* 서브 */

/*각페이지별 비쥬얼*/
.sub .scon{height:270px; min-width:900px; background:no-repeat center 0; }
.info .scon{background-image:url('../img/sub_img_01.jpg')}
.org .scon{background-image:url('../img/sub_img_10.jpg')}
.bu .scon{background-image:url('../img/sub_img_14.jpg')}
.cap .scon{background-image:url('../img/sub_img_04.jpg')}
.cont .scon{background-image:url('../img/sub_img_06.jpg')}


.sub {position:relative; width:100%; margin:0 auto; background:#fff;}



.sub .location ul {text-align:right; width:900px; margin:0 auto;}
.sub .location ul li {display:inline-block; height:35px; line-height:35px; font-size:11px;}
.sub .location ul li img{vertical-align:middle;}


.sub .location {height:35px; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;margin-bottom:30px;background:#f7f7f7;}
.sub .location section {height:100%; padding:0;text-align:right; width:900px; margin:0 auto;}
.sub .location section p {height:100%; display:table;float:right;}
.sub .location section span {padding:0 21px 0 25px; font-family:"Abel"; font-size:14px; letter-spacing:0.5px; background:url(../img/s_arrow.gif) 0 50% no-repeat; vertical-align:middle; display:table-cell;}
.sub .location section span:first-child {width:30px; text-indent:-9999px; background:url(../img/s_home.gif) 50% 50% no-repeat; font:0/0 a;}
.sub .location section span:last-child {color:#996b56;padding:0 0 0 25px;font-weight:bold;}

.sub .wrap {position:relative; overflow:hidden; padding:0 0 80px 0; width:900px; margin:0 auto;}
.sub .wrap h3 {font-size: 36px; font-family: "Roboto";font-weight:500;letter-spacing:-1.5px; color:#333; padding:27px 0 20px 0; background:url("../img/h3_tit_bg.jpg") no-repeat 0 0;}/*border-bottom:1px solid #ddd;*/
.sub .wrap .contents {margin:0 0 0 250px; width:650px;background:#fff;}
.sub .wrap .contents .con{font-family: "Roboto", sans-serif;letter-spacing:0.2px; margin:20px 0 0 0; font-size:13px;line-height:1.5em;}
/*.sub .wrap .contents .con{font-family: "Abel";letter-spacing:0.5px; margin:20px 0 0 0; font-size:14px;line-height:1.6em;}*/

/* 서브메뉴 */
.sub .wrap .left{position:relative; float:left; width:190px;}
.sub .wrap .sub_menu{min-height:500px;}
.sub .wrap .sub_menu li{font-family: "Abel";border-bottom: solid 1px #d0d0d0;}
.sub .wrap .sub_menu li a{display:block; height:49px; line-height:49px; font-size:16px;padding: 0 0 0 20px; width:180px; color: #333; letter-spacing:0.1px; }
.sub .wrap .sub_menu li.active > a{display:block; color: #294fbd; width:170px; height:49px;  padding:0 0 0 20px; font-weight:bold;}
.sub .wrap h2 {font-family: "Roboto";font-size: 22px; font-weight:500;color:#fff; width:190px; height:65px;padding-top:35px;letter-spacing:-0.5px; line-height:30px; text-align:center; background:#c19b76;}
/*.sub .wrap h2 {font-family: "Roboto";font-size: 22px; font-weight:500;color:#fff; width:190px; height:65px;padding-top:35px;letter-spacing:-0.5px; line-height:30px; text-align:center; background:#c19b76 url("/img/left_bg-.gif") no-repeat 0 0;}*/
.info .wrap h2 {height:83px;padding-top:17px;letter-spacing:-0.5px;}


.sub .wrap .sub_cus{position:relative; float:left; background:#0091df; width:160px; height:180px; padding:20px; margin:50px 0 0 0;}
.sub .wrap .sub_cus .txt01{font-size:18px; color:#fff;}


/* 하단 */
#footer {position:relative; width:100%; padding:20px 0; z-index:1; background:#323d65;}
#footer .wrap {width:900px; margin:0 auto; overflow:hidden;}
#footer .wrap h1{float:right; width:270px; margin:15px 0 0 0;}
#footer .wrap h1 img{width:100%}
#footer .wrap p {float:left; width:630px}
#footer .wrap p .adr {float:left; color:#9598a8; font-size:12px;}
#footer .wrap p .copy {float:left; color:#85899c; font-size:12px;}

.bold{font-family:"nanumB";}
.PT10{padding:10px 0 0 0;}
.PT20{padding:20px 0 0 0;}

.PL10{padding:0 0 0 10px;}
.PL15{padding:0 0 0 15px;}
.PL20{padding:0 0 0 20px;}

.MT0{margin:0 0 0 0;}
.MT10{margin:10px 0 0 0;}
.MT15{margin:15px 0 0 0;}
.MT20{margin:20px 0 0 0;}
.MT30{margin:30px 0 0 0;}
.MT40{margin:40px 0 0 0;}
.MT50{margin:50px 0 0 0;}

.MB0{margin-bottom:0px;}
.MB10{margin:0 0 10px 0;}
.MB15{margin:0 0 15px 0;}
.MB20{margin:0 0 20px 0;}
.MB30{margin:0 0 30px 0;}
.MB40{margin:0 0 40px 0;}

.ML10{margin:0 0 0 10px;}
.ML15{margin:0 0 0 15px;}
.ML20{margin:0 0 0 20px;}


.F12{font-size:12px;}
.F16{font-size:16px;}
.F18{font-size:18px;}
.F24{font-size:24px;}

.co1{color:#1b64b3;}
.co2{color:#85c441;}
.co3{color:#333;}

.FL{float:left;}
.FR{float:right;}

.c_img1 {margin:0 0 20px 0;}

.TXC {text-align:center;}
.TXL {text-align:left;}